#!/bin/bash

OLD_THEME=$1
NEW_THEME=$2

function catflavor() {
  flavor="mocha"
  if [ $1 = "light" ]; then
    flavor="latte"
  fi
  echo $flavor
}

echo "set -g @catppuccin_flavor $(catflavor $NEW_THEME)" > ~/.tmux/colors
tmux source-file ~/.tmux.conf
